/* CLUB
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header .block_visual .block_heading h1 {
  text-shadow: 0 0 16px rgba(0, 0, 0, 0.5), 0 0 3px rgba(0, 0, 0, 0.5);
}
.area_header .block_visual .block_heading h1 span {
  font-size: 0.8em;
}

.area_club {
  position: relative;
  padding: 0 20px;
}
.area_club .bg {
  position: absolute;
  background-image: url("../images/bg_club.png");
  background-size: 100% 100%;
  top: 90px;
  bottom: 180px;
  right: 0px;
  left: 25%;
}
.area_club .block_club {
  max-width: 1200px;
  margin: 0 auto;
  padding: 60px 0;
  position: relative;
  background-image: url("../images/image.png");
  background-repeat: no-repeat;
  background-position: right 20%;
  background-size: 45% auto;
}
@media all and (max-width: 1025px) {
  .area_club .block_club {
    background-position: right 20%;
  }
}
@media all and (max-width: 899px) {
  .area_club .block_club {
    background-image: none;
  }
}
.area_club .block_club h2 {
  font-size: 3.2rem;
  line-height: 1.5em;
}
@media all and (max-width: 1358px) {
  .area_club .block_club h2 {
    font-size: 2.9rem;
  }
}
@media all and (max-width: 899px) {
  .area_club .block_club h2 {
    font-size: 2.4rem;
  }
}
.area_club .block_club .box_copy {
  width: 50%;
  box-sizing: border-box;
  padding: 40px 50px 0 0;
  position: relative;
}
@media all and (max-width: 899px) {
  .area_club .block_club .box_copy {
    padding: 20px 0px 10px 0;
    width: 100%;
  }
}
.area_club .block_club .box_copy::after {
  content: "";
  width: 0px;
  height: 40%;
  display: block;
  border-left: #FFF solid 1px;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}
@media all and (max-width: 899px) {
  .area_club .block_club .box_copy::after {
    display: none;
  }
}
.area_club .block_club .box_copy p {
  font-size: 1.6rem;
  line-height: 1.8em;
  padding: 10px 0;
}
.area_club .block_club .box_contact {
  margin: 0 -25px;
}
@media all and (max-width: 1025px) {
  .area_club .block_club .box_contact {
    margin: 0 -10px;
  }
}
.area_club .block_club .box_contact ul {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}
.area_club .block_club .box_contact ul li {
  padding: 25px;
  box-sizing: border-box;
}
@media all and (max-width: 1025px) {
  .area_club .block_club .box_contact ul li {
    padding: 10px;
  }
}
.area_club .block_club .box_contact ul li.info {
  width: 50%;
  position: relative;
}
@media all and (max-width: 1025px) {
  .area_club .block_club .box_contact ul li.info {
    width: 66.6666%;
  }
}
@media all and (max-width: 899px) {
  .area_club .block_club .box_contact ul li.info {
    width: 100%;
  }
}
.area_club .block_club .box_contact ul li.info .inner {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media all and (max-width: 480px) {
  .area_club .block_club .box_contact ul li.info .inner {
    padding: 20px;
  }
}
.area_club .block_club .box_contact ul li.info .inner div {
  text-align: center;
  width: 100%;
}
.area_club .block_club .box_contact ul li.info .inner div h3 {
  font-size: 2rem;
  line-height: 1.3em;
  padding: 0 0 10px;
  border-bottom: #CCC dotted 1px;
}
@media all and (max-width: 480px) {
  .area_club .block_club .box_contact ul li.info .inner div h3 {
    font-size: 1.6rem;
  }
}
.area_club .block_club .box_contact ul li.info .inner div p {
  font-size: 1.6rem;
  line-height: 1.8em;
  padding: 10px 0 0;
}
@media all and (max-width: 480px) {
  .area_club .block_club .box_contact ul li.info .inner div p {
    font-size: 1.4rem;
  }
}
.area_club .block_club .box_contact ul li.img {
  width: 25%;
  line-height: 0em;
}
@media all and (max-width: 1025px) {
  .area_club .block_club .box_contact ul li.img {
    width: 33.3333%;
  }
}
@media all and (max-width: 899px) {
  .area_club .block_club .box_contact ul li.img {
    width: 50%;
  }
}
.area_club .block_club .box_contact ul li.img img {
  width: 100%;
  height: auto;
}
